Almico's Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000560SpeedFanHardware supportpublic2006-05-09 00:242008-05-03 13:01
ReporterCooperdale 
Assigned Toalfredo 
PrioritynormalSeverityblockReproducibilityalways
StatusresolvedResolutionfixed 
PlatformABIT AN8 32XOSWindows XPOS VersionSP2
Product Version4.28 
Target VersionFixed in Version4.34 
Summary0000560: Speedfan won't load with my an8 32x
DescriptionProgram finds uguru, gets to end of detection but it just hangs, no buttons appear and it stays there. No use disabling smbus scan. No other similar program loaded.
Steps To ReproduceEvery time the program is started
TagsNo tags attached.
Motherboard Model
Video Card Model
Attached Files? file icon debug.nfo [^] (3,864 bytes) 2006-05-09 00:24
zip file icon uGuru.zip [^] (24,706 bytes) 2006-05-09 01:29

- Relationships

-  Notes
(0001655)
Cooperdale (reporter)
2006-05-09 00:26

I have sli 7800gtx 512 and fx60 amd cpu.
(0001656)
alfredo (manager)
2006-05-09 00:29

This might be due to Sil drivers. Try to update them. Otherwise use the /NOSMARTSCAN command line switch.
(0001664)
Cooperdale (reporter)
2006-05-09 00:45

/nosmartscan wont' work, will try with the sil drivers.
(0001665)
alfredo (manager)
2006-05-09 00:50

I see. The problem is uguru related. Could you send me the INI files from your c:\program files\abit directory? Thank you.
(0001667)
Cooperdale (reporter)
2006-05-09 01:29

Done.
(0002173)
robodog (reporter)
2006-10-31 02:31

Just wanted to add a note stating that I too am having problems loading speedfan on my Abit AN8 32x running an Athlon 64 X2 4200+ with 2GB of DDR ram, Geforce 7600GS 256MB, 250GB Segate 7200.9 SATA connected to NVRAID, Windows XP SP2 all patches. I had problems even before installing the uGuru application and installed it thinking that the DLL's might be needed for proper access to the chip. The symptom I see is that speedfan goes to 100% cpu usage on one of the cores and is unresponsive. Is it possible to get a link to 4.23 before uGuru support was added to see if I can at least get basic monitoring working?
(0002187)
scottnic (reporter)
2006-11-09 23:42

I have the same problem. ABit AN8 32x. Speedfan goes through detection and then hangs at 50% cpu usage (100% of one core in a dual-cure CPU).

I edited the config files as follows:

commented out ("xxx ") the following in speedfansens.cfg:
xxx Link UniqueID=ISA@$290
xxx Name=ISA
xxx Address=$290
xxx end

Changed UseISA to "false" in speedfanparams.cfg

Now I can actually use the program, but I don't have access to any of the uguru stuff, so all I've got is CPU temp and HDD info.

- Issue History
Date Modified Username Field Change
2006-05-09 00:24 Cooperdale New Issue
2006-05-09 00:24 Cooperdale File Added: debug.nfo
2006-05-09 00:26 Cooperdale Note Added: 0001655
2006-05-09 00:29 alfredo Note Added: 0001656
2006-05-09 00:29 alfredo Status assigned => acknowledged
2006-05-09 00:45 Cooperdale Note Added: 0001664
2006-05-09 00:50 alfredo Note Added: 0001665
2006-05-09 01:29 Cooperdale File Added: uGuru.zip
2006-05-09 01:29 Cooperdale Note Added: 0001667
2006-10-31 02:31 robodog Note Added: 0002173
2006-11-09 23:42 scottnic Note Added: 0002187
2008-05-03 13:01 alfredo Status acknowledged => resolved
2008-05-03 13:01 alfredo Resolution open => fixed
2008-05-03 13:01 alfredo Fixed in Version => 4.34


Copyright © 2000 - 2018 MantisBT Team
Time: 0.4022 seconds.
memory usage: 8,084 KB
Powered by Mantis Bugtracker